﻿.enquiry-form { 
	margin-bottom:30px;
}

.enquiry-form-intro { 
	margin-bottom:20px;
}

.enquiry-form-title { 
	margin-bottom:4px;
	color: #666;
	font-size:1.0em;
}

.enquiry-form-value {
	margin-bottom:2px;
}

.enquiry-form-clear { 
	clear:both;
	height:16px;
}

.enquiry-form-error {
	display:inline-block;
	background: #222;
	padding:7px 15px 9px 15px;
	border-radius:3px;
	color: #fff;
	font-size:0.9em;
	margin-bottom:20px;
}

.enquiry-form .enquiry-checkboxlist table {
	border-collapse: collapse;
}

.enquiry-form .enquiry-checkboxlist td {
	padding: 4px 12px 4px 0;
	vertical-align: middle;
}

.enquiry-form .enquiry-checkboxlist table {
    border-collapse: collapse;
}

.enquiry-form .enquiry-checkboxlist td {
    padding: 4px 30px 4px 0;
    vertical-align: middle;
}

.enquiry-form .enquiry-checkboxlist input[type="checkbox"] {
    margin-right: 6px;
	width:1.7em;
	height:1.7em;
	vertical-align:middle;
}

.enquiry-form .enquiry-checkboxlist input[type="checkbox"] label { 
	vertical-align:middle;
}

.enquiry-form .enquiry-matrix-table {
	border-collapse: collapse;
	width: 100%;
	max-width: 700px;
	margin-bottom:20px;
}

	.enquiry-form .enquiry-matrix-table th,
	.enquiry-form .enquiry-matrix-table td {
		padding: 8px 10px;
		font-weight:400;
		border-bottom: 1px solid #ddd;
		text-align: center;
	}

		.enquiry-form .enquiry-matrix-table td:first-child,
		.enquiry-form .enquiry-matrix-table th:first-child {
			text-align: left;
		}

.enquiry-form .enquiry-matrix.warning {
	padding: 8px;
	border: 1px solid #c00;
	background: #fff4f4;
}

